import 'package:flutter/material.dart';
import 'bloc.dart';
import 'package:provider/provider.dart';
import 'endi.dart';

void main() => runApp(MyApp());

class MyApp extends StatelessWidget {
  // This widget is the root of your application.
  @override
  Widget build(BuildContext context) {
    DeepLinkBloc _bloc = DeepLinkBloc();

    return MaterialApp(
        debugShowCheckedModeBanner: false,
        home: Scaffold(
            body: Provider<DeepLinkBloc>(
                create: (context) => _bloc,
                dispose: (context, bloc) => bloc.dispose(),
                child: EndiLog())));
  }
}
